<?xml version="1.0" encoding="Windows-1251"?>
<rss version="2.0">
<channel>
<title>Военная служба по контракту: Публикации</title>
<link>http://www.contract.mil.ru</link>
<description>Публикации</description>
<lastBuildDate>21 Jan 2009 19:42:37 +0300</lastBuildDate>
<item>
<title>Ежемесячное денежное довольствие, социальные льготы и гарантии</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=2801</link>
<description></description>
<pubDate>21 Jan 2009 19:35:01 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=2801</guid>
</item>
<item>
<title>Комитеты солдатских матерей СибВО вникают в проблемы контрактной службы</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=2784</link>
<description></description>
<pubDate>23 Dec 2008 13:59:39 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=2784</guid>
</item>
<item>
<title>На Северный флот по контракту</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=2750</link>
<description></description>
<pubDate>17 Jul 2008 09:29:06 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=2750</guid>
</item>
<item>
<title>Служба по контракту на Сеферном флоте</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=2746</link>
<description></description>
<pubDate>30 Jun 2008 19:41:18 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=2746</guid>
</item>
<item>
<title>Минобороны РФ потратит 243 млрд рублей на программу комплектования Вооруженных Сил РФ сержантами-контрактниками</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=2747</link>
<description></description>
<pubDate>27 Jun 2008 19:49:04 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=2747</guid>
</item>
<item>
<title>В Вооруженных Силах РФ проходят службу по контракту 270 иностранных граждан</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=2748</link>
<description></description>
<pubDate>25 Jun 2008 14:20:59 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=2748</guid>
</item>
<item>
<title>Подведены итоги комплектования военнослужащими по контракту двух отдельных железнодорожных батальонов</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=2749</link>
<description></description>
<pubDate>16 Jun 2008 14:22:30 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=2749</guid>
</item>
<item>
<title>Контрактник уверенно идет на Тихоокеанский флот</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=2666</link>
<description></description>
<pubDate>30 Apr 2008 17:36:01 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=2666</guid>
</item>
<item>
<title>До конца текущего года в войсках Дальневосточного военного округа на контрактную систему комплектования будут переведены два мотострелковых полка</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1845</link>
<description></description>
<pubDate>09 Aug 2007 11:06:23 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1845</guid>
</item>
<item>
<title>Более 6 тыс. солдат и сержантов-контрактников проходят службу в Железнодорожных войсках РФ</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1846</link>
<description></description>
<pubDate>02 Aug 2007 11:11:28 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1846</guid>
</item>
<item>
<title>При решении вопросов обеспечения жильём военнослужащих контрактной службы на Северном флоте отдаётся приоритет строительству благоустроенных квартир, а не общежитий</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1848</link>
<description></description>
<pubDate>01 Aug 2007 11:14:43 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1848</guid>
</item>
<item>
<title>В соединениях постоянной готовности ЛенВО увеличивается число контрактников из стран СНГ</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1847</link>
<description></description>
<pubDate>01 Aug 2007 11:13:04 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1847</guid>
</item>
<item>
<title>Боевая подготовка и обустройство</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1844</link>
<description></description>
<pubDate>24 Jul 2007 11:38:45 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1844</guid>
</item>
<item>
<title>Служба по контракту всегда в центре внимания руководства СибВО</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1843</link>
<description></description>
<pubDate>18 Jul 2007 19:08:25 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1843</guid>
</item>
<item>
<title>Контрактному соединению – быть!</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1842</link>
<description></description>
<pubDate>13 Jul 2007 10:48:24 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1842</guid>
</item>
<item>
<title>Ветеринарно-санитарная служба Вооруженных Сил РФ – одна из старейших служб нашей армии</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1841</link>
<description></description>
<pubDate>06 Jul 2007 17:23:05 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1841</guid>
</item>
<item>
<title>Командарм лично отбирает "контрактников"</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1840</link>
<description></description>
<pubDate>26 Jun 2007 12:36:07 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1840</guid>
</item>
<item>
<title>Опора на профессионалов</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1839</link>
<description></description>
<pubDate>09 Jun 2007 09:41:17 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1839</guid>
</item>
<item>
<title>Контрактникам-дальневосточникам вручили личное оружие и военную технику</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1837</link>
<description></description>
<pubDate>07 Jun 2007 12:40:36 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1837</guid>
</item>
<item>
<title>Призывников в ВДВ становится меньше, профессионалов - больше</title>
<link>http://www.contract.mil.ru/publish/details/index.shtml?id=1823</link>
<description></description>
<pubDate>30 May 2007 17:00:07 +0300</pubDate>
<guid>http://www.contract.mil.ru/publish/details/index.shtml?id=1823</guid>
</item>
</channel>
</rss>
